» Ubuntu » Packages » trusty » Source » php

Source Packages in "trusty", Subsection php

cloudfusion (2.5.0-0ubuntu1) [universe]
debpear (0.3) [universe]
doctrine (2.3.3-1) [universe]
drush (5.10.0-2) [universe]
icinga-web (1.10.0-2) [universe]
libgraphite-php (1.5-1) [universe]
libkohana2-php (2.3.4-2) [universe]
libkohana3.1-php (3.1.5-1.1) [universe]
libkohana3.2-php (3.2.2-1) [universe]
libphp-swiftmailer (4.2.1-1) [universe]
php-arc (2.2.4-1) [universe]
php-cas (1.3.2-2) [universe]
php-codecoverage (1.2.13+dfsg1-1) [universe]
php-crypt-blowfish (1.1.0~RC2-1) [universe]
php-file-iterator (1.3.1-2) [universe]
php-horde-activesync (2.12.3-1) [universe]
php-horde-alarm (2.0.5-1) [universe]
php-horde-argv (2.0.7-2) [universe]
php-horde-auth (2.1.1-1) [universe]
php-horde-autoloader (2.0.1-3) [universe]
php-horde-browser (2.0.4-1) [universe]
php-horde-cache (2.4.0-1) [universe]
php-horde-cli (2.0.4-1) [universe]
php-horde-compress (2.0.7-1) [universe]
php-horde-constraint (2.0.1-3) [universe]
php-horde-controller (2.0.1-3) [universe]
php-horde-core (2.11.1-2) [universe]
php-horde-crypt (2.4.0-1) [universe]
php-horde-data (2.0.4-1) [universe]
php-horde-date (2.0.7-1) [universe]
php-horde-date-parser (2.0.2-2) [universe]
php-horde-db (2.0.4-1) [universe]
php-horde-editor (2.0.3+debian0-2) [universe]
php-horde-exception (2.0.4-1) [universe]
php-horde-form (2.0.6-1) [universe]
php-horde-group (2.0.2-2) [universe]
php-horde-history (2.2.1-1) [universe]
php-horde-http (2.0.4-1) [universe]
php-horde-icalendar (2.0.7-1) [universe]
php-horde-image (2.0.5-1) [universe]
php-horde-imap-client (2.17.1-1) [universe]
php-horde-injector (2.0.2-1) [universe]
php-horde-itip (2.0.5-1) [universe]
php-horde-lock (2.1.0-2) [universe]
php-horde-log (2.1.0-1) [universe]
php-horde-logintasks (2.0.3-1) [universe]
php-horde-mail (2.1.4-1) [universe]
php-horde-mime (2.2.8-1) [universe]
php-horde-mime-viewer (2.0.5-1) [universe]
php-horde-nls (2.0.3-1) [universe]
php-horde-notification (2.0.1-3) [universe]
php-horde-perms (2.1.2-1) [universe]
php-horde-prefs (2.5.2-1) [universe]
php-horde-rdo (2.0.2-2) [universe]
php-horde-role (1.0.1-6) [universe]
php-horde-rpc (2.1.1-1) [universe]
php-horde-secret (2.0.2-3) [universe]
php-horde-serialize (2.0.2-2) [universe]
php-horde-sessionhandler (2.2.3-1) [universe]
php-horde-share (2.0.4-1) [universe]
php-horde-spellchecker (2.1.1-1) [universe]
php-horde-stream-filter (2.0.2-1) [universe]
php-horde-stream-wrapper (2.0.1-3) [universe]
php-horde-support (2.1.1-1) [universe]
php-horde-syncml (2.0.3-2) [universe]
php-horde-template (2.0.1-3) [universe]
php-horde-text-diff (2.0.2-2) [universe]
php-horde-text-filter (2.2.0-1) [universe]
php-horde-text-filter-csstidy (2.0.1-3) [universe]
php-horde-text-flowed (2.0.1-3) [universe]
php-horde-token (2.0.4-2) [universe]
php-horde-translation (2.0.1-3) [universe]
php-horde-tree (2.0.2-2) [universe]
php-horde-url (2.2.1-1) [universe]
php-horde-util (2.3.0-1) [universe]
php-horde-vfs (2.1.2-1) [universe]
php-horde-view (2.0.3-1) [universe]
php-horde-xml-element (2.0.1-3) [universe]
php-horde-xml-wbxml (2.0.1-3) [universe]
php-http-webdav-server (1.0.0RC6-2) [universe]
php-invoker (1.1.0-1) [universe]
php-mdb2-schema (0.8.5-1) [universe]
php-memcached (2.1.0-6build1) [universe]
php-mime-type (1.3.1-1) [universe]
php-net-dnsbl (1.3.3-1) [universe]
php-net-nntp (1.5.0-1) [universe]
php-net-url2 (2.0.5-2) [universe]
php-net-whois (1.0.5-3) [universe]
php-sabredav (1.7.6+dfsg-2) [universe]
php-symfony-yaml (1.0.6-1) [universe]
php-text-captcha (0.4.3-1) [universe]
php-text-figlet (1.0.2-3) [universe]
php-text-template (1.1.1-2) [universe]
php-text-wiki (1.2.1-1) [universe]
php-timer (1.0.5-1) [universe]
php-token-stream (1.1.3-2) [universe]
php-tokyo-tyrant (0.6.0-2build3) [universe]
php-validate (0.8.5-3) [universe]
php-xml-dtd (0.5.2+dfsg1-3) [universe]
php-xml-rpc (1.5.5-1) [universe]
php-xml-rpc2 (1.1.1-3) [universe]
php5 (5.5.9+dfsg-1ubuntu4.4) [security]
phpunit-mock-object (1.2.3-1) [universe]
phpunit-selenium (1.2.6-3) [universe]
phpunit-story (1.0.0-3) [universe]
pkg-php-tools (1.11)
wordpress-openid (3.3.4-1) [universe]
wordpress-shibboleth (1.4-2) [universe]
wordpress-xrds-simple (1.1-1) [universe]